#CContent { font-family: verdana, sans-serif; font-size: 12px; }
#CContent p, #CContent h1, #CContent h2, #CContent h3, #CContent h4, #CContent h5, #CContent h6, #CContent li { margin: 0; padding: 0;}
#CContent hr { background-color: #fff; border-color: #999 -moz-use-text-color -moz-use-text-color; border-style: solid none none; border-width: 1px medium medium; color: #999; height: 1px; }

#CContent ul { margin: 0px; padding: 0 0 0 1.3em; }
#CContent ul li { line-height: 1.5em; }

#CContent ul.show { padding: 0px; }
#CContent ul.show li { line-height: 1em; }

#CContent a, #CContent a:visited { color: rgb(226, 0, 26); text-decoration: none; }
#CContent a:hover { color: #000; }

#CContent p { line-height: 1.5em; }
#CContent h1 { font-size: 14px; line-height: 1.5em; }

#CContent .movies-list { list-style: none; margin: 0; padding: 0px; }

#CContent .movie-special { background-color: #ccc; }

#CContent .movie-info { padding: 10px 0px 5px 0px; margin: 0px 10px; }

#CContent .dark-line .movie-info { border-bottom: 1px solid #666; }
#CContent .light-line .movie-info { border-bottom: 1px solid #ccc; }
#CContent .white-line .movie-info { border-bottom: 1px solid #fff; }
#CContent .movie-extra-title { font-weight: bold; }
#CContent .movie-info-caption { margin-top: 10px; margin-bottom: 5px; font-size: 0.9em; }

#CContent .movie-info { overflow: hidden; }
#CContent .movie-info figure { float: left; }
#CContent .movie-info .movie-text { float: left; width: 375px; margin-left: 10px; }
#CContent .movie-info .movie-text h1 { font-size: 14px; margin: 0.3em 0; }
#CContent .movie-info .movie-text .special { font-weight: bold; }
#CContent .movie-info .movie-text .date { font-weight: bold; }

html.js #CContent .movie-info-opener { display: none; }
html.js #CContent .movie-info { cursor: pointer; }
html.js #CContent .movies-list li:hover { color: #fff; background-color: #000; }
html.js #CContent .movies-list li.light-line:hover .movie-info { border-bottom: 1px solid #000; }
html.js #CContent .movies-list li.dark-line:hover .movie-info { border-bottom: 1px solid #000; }
html.js #CContent .movies-list li.white-line:hover .movie-info { border-bottom: 1px solid #000; }

#CContent .agenda-list { list-style: none; margin: 10px; padding: 0; }
#CContent .agenda-list-weekday { font-weight: bold; font-size: 12px; width: 100px; float: left; }
#CContent .agenda-list-date { font-weight: bold; font-size: 12px; width: 100px; float: left; }
#CContent .agenda-list-info { margin-left: 210px; }
#CContent .agenda-list-info-block { margin-bottom: 10px; }
#CContent .agenda-list-time { font-weight: bold; font-size: 12px; }
#CContent .agenda-list-title { font-weight: bold; font-size: 14px; }

#CContent .proto-navigation li { margin-right: 5px; }

/** Special Protoshow on front page */
#myshow2 .proto-navigation { bottom: 0; top: auto; }
